CESA-2006:0680 Important CentOS 4 x86_64 gnutls - security update
Posted on: 09/21/2006 09:07 AM

CentOS Errata and Security Advisory 2006:0680

https://rhn.redhat.com/errata/RHSA-2006-0680.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gnutls-1.0.20-3.2.3.i386.rpm
gnutls-1.0.20-3.2.3.x86_64.rpm
gnutls-devel-1.0.20-3.2.3.x86_64.rpm

src:
gnutls-1.0.20-3.2.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060680_important_centos_4_x86_64_gnutls__security_update.html)